AllyDoc -Freelance Doctor - Bug #11376

Appointments history page > click on view button to see particular appointment > On Appointment
detail page - Invalid date appeared for a moment on Calendar date field check attached screenshot.

11/06/2024 12:22 PM - priyanka Sharma

Status: Resolved Start date: 11/06/2024

Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 11/06/2024 12:26 PM - priyanka Sharma

- Subject changed from ssf to Appointments history page > click on view button to see particular appointment > On Appointment detail page - Invalid
date appeared for a moment on Calendar date field check attached screenshot.

#2 - 11/06/2024 01:15 PM - priyanka Sharma

- File screen-capture (1).webm added

#3 - 11/28/2024 12:10 PM - Sagar Kumar

- Status changed from New to Resolved

Files
clipboard-202411061221-ng6zj.png 295 KB 11/06/2024 priyanka Sharma
screen-capture (1).webm 733 KB 11/06/2024 priyanka Sharma
